{
    "tlStatistics": {
        "visitor_stats_for": "\u0130\u00e7in Sayfa Ziyaret\u00e7i \u0130statistikleri",
        "general_numbers": "say\u0131lar",
        "count_start_date": "Sayman\u0131n ba\u015flang\u0131\u00e7 g\u00fcn\u00fc",
        "total_obj_page_views_no": "Sayfa g\u00f6r\u00fcnt\u00fcleme say\u0131s\u0131 (toplam)",
        "total_obj_page_visitors_no": "Ziyaret\u00e7iler (toplam)",
        "total_obj_page_visitors_this_year": "Ziyaret\u00e7iler (bu y\u0131l)",
        "total_obj_page_visitors_this_month": "Ziyaret\u00e7iler (bu ay)",
        "total_obj_page_visitors_today": "Ziyaret\u00e7iler (bug\u00fcn)",
        "visitor_dev_this_month": "Sayfa g\u00f6r\u00fcnt\u00fcleme say\u0131s\u0131 (bu y\u0131l)",
        "total_obj_page_views_this_year": "Sayfa g\u00f6r\u00fcnt\u00fcleme say\u0131s\u0131 (bu y\u0131l)",
        "total_obj_page_views_this_month": "Sayfa g\u00f6r\u00fcnt\u00fcleme say\u0131s\u0131 (bu ay)",
        "total_obj_page_views_today": "Sayfa g\u00f6r\u00fcnt\u00fcleme say\u0131s\u0131 (bug\u00fcn)",
        "page_views": "Sayfa g\u00f6r\u00fcnt\u00fcleme say\u0131s\u0131",
        "most_popular_objects": "En Pop\u00fcler Nesneler",
        "popular_all_time": "T\u00fcm Zamanlar\u0131n En Pop\u00fclerleri",
        "popular_this_month": "Bu Ay\u0131n En Pop\u00fcler Nesneleri",
        "popular_today": "G\u00fcn\u00fcn En Pop\u00fcler Nesneleri",
        "images": "G\u00f6r\u00fcnt\u00fcler",
        "resources": "kaynaklar",
        "resouces": "kaynaklar",
        "transcriptions": "\u00c7evriyaz\u0131lar\u0131",
        "museum_records": "\u00c7eviri m\u00fcze a\u00e7\u0131klamalar\u0131",
        "collection_records": "\u00c7eviri a\u00e7\u0131klamalar\u0131 \u00e7evrildi",
        "object_records": "\u00c7evrilen nesne a\u00e7\u0131klamalar\u0131",
        "literature": "literat\u00fcr kay\u0131tlar\u0131",
        "appointments": "randevular",
        "articles": "Makaleler",
        "series": "nesne gruplar\u0131",
        "events": "olaylar",
        "links": "ba\u011flant\u0131lar",
        "distinct_persinst": "farkl\u0131 akt\u00f6rler",
        "distinct_places": "farkl\u0131 yerler",
        "distinct_times": "farkl\u0131 zaman giri\u015fleri",
        "distinct_tags": "farkl\u0131 etiketler",
        "avg_text_len": "ortalama metin uzunlu\u011fu",
        "avg_puqi": "ortalama kalite puan\u0131",
        "note": "not",
        "note_old_statistics": "Aral\u0131k ay\u0131ndan \u00f6nceki t\u00fcm istatistiksel veriler geriye d\u00f6n\u00fck olarak mevcut verilere dayan\u0131larak olu\u015fturulmu\u015ftur ve e\u011fitimli tahminler olarak al\u0131nmal\u0131d\u0131r.",
        "download_statistics": "T\u00fcm istatistikleri buradan bir CSV dosyas\u0131 olarak indirebilirsiniz.",
        "since": "dan beri",
        "download_statistics_by_inst": "You can download the full statistics by clicking here: "
    }
}